Function
parentEdgeLabel
Returns a substring representing the edge from an iterator node to its parent.
parentEdgeLabel(iterator)
Include Headers
seqan/index.h
Parameters

iterator | An iterator of a suffix tree. Types: TopDown Iterator

Return Values
An InfixSegment of the text of an index (see EsaText). If iterator's container type is TIndex the return type is Infix<Fibre<TIndex, EsaText>::Type const>::Type.
Member of
TopDown Iterator
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58